Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44619/?format=api
{ "ob_id": 44619, "uuid": "00cef3df36d648f5b8aeba7b29b491fd", "title": "Preparedness and planning for the mountain hazard and risk chain in Nepal", "abstract": "International collaborative research on earthquake- and monsoon-triggered hazard chains in Nepal, the ways in which those hazards are experienced, and the ways in which they can be planned for by individuals, communities, government, and humanitarian partners", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13457/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213612/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213613/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213614/?format=api" ] }